[unisog] Security hole in putty.

Peter Van Epp vanepp at sfu.ca
Fri Aug 6 04:23:41 GMT 2004


        A remote security hole has been discovered in the free ssh client
software putty. A new version 0.55 has been released today to address this
hole. If you (or your users) use putty upgrading would be a good idea.

http://www.chiark.greenend.org.uk/~sgtatham/putty/

Peter Van Epp / Operations and Technical Support 
Simon Fraser University, Burnaby, B.C. Canada



More information about the unisog mailing list